table {
  border: 3px dotted blue;
  border-spacing: 8px;
}
th {
    background-color: green;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    border: 1px solid black;
}
td {
    border: 1px solid black;
}

th:nth-child(odd) {
  color: pink;
  background-color: blue;
}
tr:nth-child(1) th:nth-child(1){
  background-color: DodgerBlue;
  padding: 20px;
}
tr:nth-child(1) th:nth-child(2){
  padding: 20px;
}
col:nth-child(1){
    background-color: Chartreuse;
}
col:nth-child(3) {
    background-color: yellow;
}